List NDIS Plan Budgets
get
/public/v1/ndis-plans/{plan}/budgetsAmounts are integer cents. A budget with no support category is flexible funding
and returns support_category as null.
planstringrequiredThe plan UUID
page[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of PlanBudgetResource
dataobject[]required▶Show 6 child attributesHide child attributes
idstringrequiredExample:9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6damountintegerrequiredExample:1500000management_typeenum<string>requiredAvailable options:planselfndiaunknownstatedbooleanrequiredExample:falsedescriptionstring | nullrequiredExample:Support Coordinationsupport_categoryobject | nullrequired▶Show 3 child attributesHide child attributes
namestringrequiredExample:Support CoordinationprefixstringrequiredExample:07groupstringrequiredExample:Capacity
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error404Not found